﻿body {
    color: #777;   
    display: flex;
}

/* unvisited link */
a:link {
    color: #777;
  
}

/* visited link */
a:visited {
    color: #777;
}

/* mouse over link */
a:hover {
    color: #777;
}

/* selected link */
a:active {
    color: #777;
}

h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;
    font-size: 20px;
    color: #111;
}

.container {
    padding: 80px 120px;
    font: 400 15px/1.8 Lato, sans-serif;
}

.container-galerias {
    padding: 80px 10px;
    font: 400 15px/1.8 Lato, sans-serif;
    width: 100%;
    text-align:center;
}

.contenedor {
    width: 100%;
    margin: auto;
}

.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 20%;
    height: 20%;
    opacity: 0.7;
}

    .person:hover {
        border-color: #f1f1f1;
    }

.carousel-inner img {
    -webkit-filter: grayscale(90%);
    filter: grayscale(100%); /* make all photos black and white */
    width: 100%; /* Set width to 100% */
    margin: auto;
}

.carousel-caption h3 {
    color: #fff !important;
}

@media (max-width: 600px) {
    .carousel-caption {
        display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
}

.bg-1 {
    background: #2d2d30;
    color: #bdbdbd;
}

    .bg-1 h3 {
        color: #fff;
    }

    .bg-1 p {
        font-style: italic;
    }

.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

    .thumbnail p {
        margin-top: 15px;
        color: #555;
    }

.btn {
    padding: 10px 20px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}

    .btn:hover, .btn:focus {
        border: 1px solid #333;
        background-color: #fff;
        color: #000;
    }

.modal-header, h4, .close {
    background-color: #333;
    color: #fff !important;
    text-align: center;
    font-size: 30px;
}

.modal-header, .modal-body {
    padding: 40px 50px;
}

.nav-tabs li a {
    color: #777;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: #2d2d30;
    border:0;
    font-size: 12px !important;
    letter-spacing: 4px;
    opacity: 0.9;
}

    .navbar li a, .navbar .navbar-brand {
        color: #d5d5d5 !important;
    }

    .navbar-nav li a:hover {
        color: #fff !important;
    }

    .navbar-nav li.active a {
        color: #fff !important;
        background-color: #29292c !important;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

.open .dropdown-toggle {
    color: #777;
    background-color: #555 !important;
}

.dropdown-menu li a {
    color: #777 !important;
}

    .dropdown-menu li a:hover {
        background-color: #2d2d30 !important;
    }

footer {
    font-family: Montserrat, sans-serif;
    font-size: 11px;
    background-color: #2d2d30;
    color: #f5f5f5;

}

    footer a {
        color: #f5f5f5;
    }

        footer a:hover {
            color: #777;
            text-decoration: none;
        }

.form-control {
    border-radius: 0;
}

textarea {
    resize: none;
}

/* Custom button design */
.fancybox-button {
    background: transparent;
    color: #333;
    transition: all .2s;
}

.fancybox-toolbar .fancybox-button:hover {
    background: transparent;
    color: darkgray;
}

/* Make close button a bit bigger */
.fancybox-button--close {
    padding: 7px;
}

/* Navigation arrows */
.fancybox-navigation .fancybox-button {
    padding: 0px;
    color: #444;
    z-index: 99996;
}

    .fancybox-navigation .fancybox-button.disabled,
    .fancybox-navigation .fancybox-button.disabled:hover {
        color: #888;
    }

    .fancybox-navigation .fancybox-button:hover {
        color:darkgray;
    }

/* Change backdrop color */
.fancybox-bg {
    background: #eee;
}

/* Initially hide the caption */
.caption {
    display: none;
}

/* Change position and design of caption area */
.fancybox-caption {
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    padding: 0;
    width: 300px;
    background: #eee;
    color: #333;
    box-shadow: 0 0 20px #888;
    z-index: 99996;
    /* Hide next to right edge */
    transform: translate3d(320px, 0, 0);
}

    .fancybox-caption::before {
        display: none;
    }

    .fancybox-caption > div {
        margin-top: 44px;
        padding: 20px;
        max-height: calc(100vh - 44px);
        overflow: auto;
    }

/* Overwrite the default animation */
.fancybox-show-caption .fancybox-caption,
.fancybox-caption {
    transition: transform .2s;
}

/* Reveal caption */
.fancybox-show-caption.fancybox-vertical-caption .fancybox-caption {
    transform: translate3d(0, 0, 0);
}

/* Styling of caption content */
.fancybox-caption a {
    color: #333;
}

.fancy-nav a {
    text-decoration: none;
    font-weight: normal;
    font-size: 20px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background: #444;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 18px;
    text-align: center;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: none;
}

    .fancy-nav a:hover {
        text-decoration: none;
    }

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
    clear: both;
    display: flex;
    text-align: center;

}

.ngg-gallery-thumbnail-box {
    width: auto;
    padding: 0;
    display: flex;
    text-align:center;
}

.ngg-gallery-thumbnail {
    float: left;
    text-align: center;
    width: auto;

}

    .ngg-gallery-thumbnail img {
       
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-color: #FFFFFF;
        display: inline-flex;
        margin: 450px 0px 0px 0px;
        padding: 10px;
    }

.ngg-clear {
    clear: both;
}